Sector Name: NRSP- Client Feedback - Bug #3033

Schedule 2-->Qus.14 & 15, 17-->Date fields-->Click inside box-->Calendra does not opens for any
DATE field.

07/01/2022 02:16 PM - arti saraswat

Status: Closed Start date: 07/01/2022
Priority: Urgent Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Schedule 2-->Qus.14 & 15, 17-->Date fields-->Click inside box-->Calendra does not opens for any DATE field.
Schedule 2-->Qus.14 & 15, 17-->Date fields-->Calendra does not opens for any DATE field.
History

#1 - 07/01/2022 02:24 PM - arti saraswat

- Assignee changed from sunil gupta to Sunita Kannaujiya

#2 - 07/01/2022 02:26 PM - arti saraswat
- File clipboard-202207011527-z9ziu.png added

- Subject changed from Schedule 2-->Qus.14 & 15-->Date fields-->Click inside box-->Calendra does not opens for any DATE field. to Schedule
2-->Qus.14 & 15, 17-->Date fields-->Click inside box-->Calendra does not opens for any DATE field.

- Description updated

#3 - 07/01/2022 04:19 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#4 - 07/04/2022 12:46 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that issue is fixed
